/* view more on modals */
.aa-snippet { 
    max-width: 100%;
    }
	
.arrowtext {
    background-color: rgba(51,51,51,.8);
    color: #ffffff; 
    display: block;  
    font-size: 19px; 
    font-weight: 300px;
    line-height: 2.5; 
    margin-top:20px; 
    text-align: center;
    text-decoration: underline;
}

.arrowup {
    color: #ffffff !important; 
	font-size:18px;
	margin-left: 16px;
    -ms-transform: rotate(-40deg); /* IE 9 */
    -webkit-transform: rotate(-40deg); /* Safari 3-8 */
    transform: rotate(-40deg);
}

blockquote p {
	margin-bottom: 0;
	font-size: 19px;
	font-weight: 600;
	line-height: 1.6;
}

[class^="fa-"]::before, [class*=" fa-"]::before {
    color: #ffffff;
}

#container_showcase1_modules {
    background-color: #1d1f11;
	
    overflow: hidden;
}

#container_header {

position: fixed;
top: 0px;
}

#left {
    float:left;
}

#center {
    display: inline-block;
    margin:0 auto;
}

#footer-2 .module:first-of-type .module_surround, #footer-2 .module:first-of-type .module_surround {
    padding: 10px;
}

#right {
    float:right;
}

.container_sk {
    width:100%;
    text-align:center;
}

/* search box height */
#mod-search-searchword {
	line-height: 1.5;
}

/* search results main text */
dt, dd {
    line-height: 1.7;
}

/* results in search */
dd .highlight {
	background-color: #dbd8d8 !important;
	border-radius: 5%;
	color: #5b6034 !important;
	padding: 0.1em;
}

.aa_easyread {
    max-width: 700px;
    word-wrap: break-word;
	margin-left: auto;
    margin-right: auto;
}

h1 {
    font-size: 1.4em;
	font-weight: 300;
	line-height: 1.4;
}  

h2 {
    font-size: 1.5em;
	font-weight: normal;
	line-height: 1.5;
}

h3 {
    font-size: 1.35em;
	font-weight: normal;
	line-height: 1.35;
	max-width: 698px;
    word-wrap: break-word;
	margin-left: auto;
    margin-right: auto;
}
h3.mod_standard {
    max-width: 100%;
}

/* easylayouts name/rank h3 */
h3.field-valuesk {
	margin-bottom: -10px !important;
}

/* Teignmouth & Shaldon today */
.sif_div, .message_head{
	background:none !important;
	padding:none;
	margin:0px;
	border:none !important;
}

.sif_div h3 {
    color: #383838 !important;
    font-size: 19px !important;
    text-align: left !important;
}



/* overide centering logo */
.header-wrap {
	justify-content: flex-start;
	max-width: 1180px;
}

.hornav>ul>li>ul>li>a {
    display: block;
    font-size: .8em;
    letter-spacing: .04em;
}

.hornav>ul>li>a {
    display: block;
    font-size: .8em;
}

/* overlay parallax the fallen */
.ideal {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
	max-width: 570px;
    padding: 1%;    
    word-wrap: break-word;
}

p.idealw {
    max-width: 800px;
    word-wrap: break-word;
}

/* the fallen image */
.imagefallen_r1 {
    display: block;
    max-height: 600px; 
	max-width: 500px;
}

.jb_quoteleft p {
    margin-right: 50px !important;
}

/* timeline grey cirle on line */
.jux-tl-control {
	background-color: #d3d3d3 !important;
	background-image: none !important;
	border-radius: 50%;
	display: inline-block;
	height: 23px;
	width: 23px;
}

/* timeline panel bg */
.jux-tl-info {
	background: none repeat scroll 0 0 #f2f2f2;
}

.jux-tl-item .jux-tl-desc {
    color: #383838;
}

.layerslideshow .info {
	padding-top: 300px;
}

.layerslideshow .NextArrow, .layerslideshow .PrevArrow {
    display: none !important;
} 

.logo {
	padding: .9em 2em .9em 2em;
	background-image: url(/images/homepage/ww1-p26.png);
}
.is-sticky .logo {
	padding: .9em 2em .9em 2em;
}

.logo-text h1 .logo-text h1 a {
    letter-spacing: 0.1em; 
	text-align: left;
}

.logo-text p.site-slogan {
	line-height: 1;
	text-align: left;
}

.maincontent {
	padding: 40px 32px;
}

/* remembrance */
.memorial {
    color: #383838;
    font-family: Cardo;
    text-transform: uppercase;
}

.module .module_header h3,
.module_menu .module_header h3 {
	font-size: 1.35em;
}

/* the fallen custom field  1st */
.name_r1 {
     color: #1d1f11;
	 font-size: 1.3em;
	 line-height: 1.2;
}

p {
    max-width: 698px;
    word-wrap: break-word;
	margin-left: auto;
    margin-right: auto;
}
li {
    max-width: 650px !important;
    word-wrap: break-word !important;
	margin-left: auto;
    margin-right: auto;
}

/* top search box */
.search .search-query {
    background: #fff;
	background: rgb(255,255,255, 0.7);
	box-shadow: none;
}

/* JCE captions */
.skimgcap {
    color: #8f8a8a;
	font-size: 0.8em;
	line-height: 1.3;
    margin-top: 5px;
}

/* image shadows */
.skimg {
    box-shadow: 6px 6px 8px #aaa;
}
	
.skimg1 {
	box-shadow: 6px 8px 12px #aaa;
}

.skimg2 {
    box-shadow: 3px 3px 5px #aaa;
}

/* easy layouts fields top panels the fallen */

span.field-label {
display: inline-block;
font-weight: 600 !important;
min-width: 130px !important;
padding-right: 10px;
text-align: left;
vertical-align:top;
}

span.field-value {
    display: inline-block;
    text-align: left;
    width: 70%;
}

/* used in logo */
span.jb_black {
    color: #fff !important;
    font-size: 0.65em;
}

/* Telegram homepage */
.module .module_header::before, .module_menu .module_header::before, .module .module_header::after, .module_menu .module_header::after {
    display: none !important;
	height: 0px !important;	
}

.sif_div, .message_head{
	background:transparent !important;
	border:none !important;
	margin:0px;
	padding:none;
}

.sif_div h3 {
	color: #383838 !important;
	font-size: 25px !important;
	font-weight: bold; !important;
	font-family: 'Dawning of a New Day', cursive !important;
	text-align: left !important;
}

.telegram .module_header h3 {
    background-image: url(/images/homepage/telegram-head.png);
	background-repeat:no-repeat;
    background-position:center top;
	font-size: 0px;
    padding-top: 110px;	
}

.telegram .module_surround {
	box-shadow: 6px 6px 8px #aaa;
}

.telegram .module_surround {
    background-image: url(/images/homepage/telegram-2.jpg);
    opacity: 0.8;
}




.top-2 .menu {
    display: flex;
   
    justify-content: center;

}
.top-2 .menu li {
 
    
}
.top-2 .menu li:first-of-type {

}
.top-2 .menu a {
padding: 0 10px;
}

#sktable, td, th {  
  border: 1px solid #ddd;
  text-align: left;
}

#sktable {
  border-collapse: collapse;
  width: 100%;
}

#sktable th, td {
  padding: 13px;
}



@media only screen and (max-width: 767px) {
	.top-2 .menu {
	    flex-direction: column;
	    text-align: center;
	}
}

@media only screen and (max-width:450px) {
.space1 {
    
    }
}

@media only screen and (max-width: 768px){
.jb_quoteleft {
    min-width: 100%; 
	}
}

@media only screen and (min-width: 451px) and (max-width: 768px){
 .space2 {
    }
	}
	
@media only screen and (min-width: 451px) and (max-width: 768px){
.space3 {
    }
}